{
  "common": {
    "textInputPlaceholderSearch": "Search",
    "pickerSearchFilterNoResults": "No results found"
  },
  "sideBar": {
    "devicesTitle": "Devices",
    "settings": "Settings",
    "faq": "FAQ",
    "feedback": "Give feedback"
  },
  "screens": {
    "device": {
      "light": {
        "pickerColorModeText": "Color selection",
        "pickerColorModePlaceholder": "Select a color mode"
      },
      "settings": {
        "settingsTitle": "Settings",
        "wifiStandByTitle": "WLAN in standby",
        "wifiStandByDescription": "The WLAN connection remains established even if the device is switched off. Please note that this can lead to increased power consumption.",
        "deviceInformationText": "Device information",
        "deviceNameText": "Device name",
        "deviceModelText": "Device model",
        "deviceFirmwareVersionText": "Firmware Version",
        "deviceLastUpdatedText": "Last updated",
        "modalTextInputDeviceNameDescription": "The name of the device is stored locally on the device and serves you to distinguish the connected devices from each other in the app."
      }
    },
    "settings": {
      "settingsCardTitle": "Settings",
      "languageText": "Language",
      "appColorSchemeText": "Appearance",
      "appColorSchemePicker": {
        "auto": "System default",
        "dark": "Dark",
        "light": "Light"
      },
      "expertModeTitle": "Expert mode",
      "expertModeDescription": "Turning it on unlocks additional features in the app, such as the ability to specify custom color codes."
    }
  }
}
